Timbrify
API ReferenceAdmin
GET
/api/v1/admin/dashboard

Response Body

application/json

application/json

curl -X get "https://api.timbrify.com/api/v1/admin/dashboard"
{
  "data": {
    "overview": {
      "property1": null,
      "property2": null
    },
    "topMerchants": [
      {
        "property1": null,
        "property2": null
      }
    ],
    "health": {
      "database": true,
      "redis": true,
      "pac": true,
      "storage": true
    },
    "timestamp": "string"
  }
}
{
  "error": "string",
  "message": "string",
  "details": null
}